﻿Feature: RealizeASeachrOfNetCoreInGoogle
	In order to avoid silly mistakes
	I As a developer
	I want to navigate a page home of google and to search about .Net core

@mytag
Scenario: To realize search about .net core in google
	Given I will to navigate a home page of google
	And I have entered .Net core in the textbox of the home page
	When I press search
	Then the result should be a list of result about .net core
